ol {
  list-style-type: none !important;
  counter-reset: item !important;
  margin: 0 !important;
  padding: 0 !important;
}

ol li {
  display: table !important;
  counter-increment: item !important;
  margin-bottom: 0.6em !important;
}

ol li:before {
  content: counters(item, ".") ". " !important;
  display: table-cell !important;
  padding-right: 0.6em !important;
}

ol li li {
  margin: 0 !important;
}

ol li li:before {
  content: counters(item, ".") " " !important;
}